r1108 + fixed php-gd dependency for Fedora